<template>
  <b-container>
    <b-row>
      <b-col>
        <b-jumbotron
          bg-variant="primary"
          text-variant="white"
          header-level="1"
          header="Contact Me"
        />
      </b-col>
    </b-row>
    <b-row>
      <b-col>
        <b-card
          bg-variant="dark"
          text-variant="white"
          class="mb-3"
          style="min-width: 20rem;"
        >
          <dl>
            <dt>Email</dt>
            <dd>
              <b-link href="mailto:allennguyen89@gmail.com">
                allennguyen89@gmail.com
              </b-link>
            </dd>
            <dt>LinkedIn</dt>
            <dd>
              <b-link
                href="https://www.linkedin.com/in/allen-nguyen-3180a151"
              >
                https://www.linkedin.com/in/allen-nguyen-3180a151
              </b-link>
            </dd>
            <dt>GitLab</dt>
            <dd>
              <b-link href="https://gitlab.com/allen.nguyen">
                https://gitlab.com/allen.nguyen
              </b-link>
            </dd>
          </dl>
        </b-card>
      </b-col>
    </b-row>
  </b-container>
</template>

<script>
export default {
  name: "ContactView"
};
</script>
